<?xml version="1.0" encoding="utf-8"?>
<LanguageData>


  <Bullet_ShockDisc.label>원반</Bullet_ShockDisc.label>

  <Gun_ShockDiscLauncher.label>스크린 원반 발사기</Gun_ShockDiscLauncher.label>
  <Gun_ShockDiscLauncher.description>스크린 원반 발사기</Gun_ShockDiscLauncher.description>


</LanguageData>